BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PersonDefermentRequest Class Reference

## Properties
Guid | PersonalId`[get, set]`
string | Note`[get, set]`
FormFile? | File`[get, set]`

## Property Documentation

## ◆ File

FormFile? BMA.EHR.Placement.Service.Requests.PersonDefermentRequest.File
| get set

## ◆ Note

string BMA.EHR.Placement.Service.Requests.PersonDefermentRequest.Note
| get set

## ◆ PersonalId

Guid BMA.EHR.Placement.Service.Requests.PersonDefermentRequest.PersonalId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PersonDefermentRequest.cs